* { margin:0; padding: 0; }   /*zb wichtig für das vertikale Untermenü */

html { height: 100%; font-size: 13px; } 
body { 
	min-height: 101%;	
	font-size: 100.01%;  /* Opera */
	position: relative; /* damit Elemente verschoben werden, wenn Browserfenster geändert wird */
	text-align: center;
}/* Standardrahmen zurücksetzen */
body {background:#ddd; font-size: 13px; font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif;}
h1 {font-size: 15px; margin: 0 0 0.25em 0; padding-top: 0.5em; }
h2 {font-size: 14px; margin: 0 0 0.25em 0; padding-top: 0.5em;}
h3 {font-size: 13px; margin: 0 0 0.25em 0; padding-top: 0.5em;}
h4 {font-size: 13px; margin: 0 0 0.30em 0; padding-top: 0.5em;}
h5 {font-size: 13px; margin: 0 0 0.30em 0;}
h6 {font-size: 13px; margin: 0 0 0.30em 0;}

fieldset, img { border:0; } /* Standardrahmen zurücksetzen */

/* umschließt alle Objekte */
#gesamt {width: 764px; margin-left: auto; margin-right: auto; text-align:left;}
#seite {width: 100%; margin-top: 10px; background: #fff; border: 2px solid #777;}

/* Kopfzeile, Hauptteil, Fußzeile - jeweils ganze Breite */
#header {background: #ddd; margin: 0px; height: 65px; padding: 0;}
#hauptteil {padding: 10px 0 10px 0;}
#footer {color: #000; background: #bbb; clear: both; text-align: center; padding: 5px 0 5px 0;margin:10px 0 0 0; border-top: 1px solid #999;}

/* Linke Spalte, enthält die Unternavigation */
#left {float: left; display: inline; width: 130px;}

/* Spalte mit dem Hauptinhalt */
#content {float: left; width: 625px; padding: 4px 0 10px 0; margin: 2px 0px 10px 2px; background: #fff; border-left: 2px dotted #ddd;}
#content h1 {text-align: center;}
#datenschutz {padding: 0 20px;}
#datenschutz h2 { padding: 2 20px; }
#datenschutz ul { margin-left: 30px; }
#datenschutz .zentriert { text-align: center; }

#content hr {margin: 5px 10px 5px 10px;border: 1px solid #fff;}
#content p.name {font-size: 14px; color: #999;}
#content p.funktion {font-size: 13px; color: #999;}

#news {width: 120px; float: left; border: 1px solid #ccc; margin: 5px; display: inline;}
#webshop {width: 120px; float: left; border: 0px; margin: 5px; display: inline;}
#uebersiedelt {width: 120px; float: left; border: 0px; margin: 5px; display: inline;}
#uebersiedelt strong {font-size: 14px; color: red;}
#news h3 {margin: 5px; }
#news p {margin: 5px;}

#table_home {border: 0; width: 620px; border-collapse: collapse; font-size: 13px;}
#table_home td {width: 290px; height: 174px; vertical-align: top; padding: 0px 10px 0 10px;}
#table_home h1 {font-size:1.4em; color:#ebcb00; font-weight:bold;}
#table_home a {color: #ebcb00; text-decoration: none;}
#teaser1, #teaser2, #teaser3, #teaser4 p{color:#eee;}
#teaser1 {background: url(../i/3.jpg); background-repeat: no-repeat;}
#teaser2 {background: url(../i/4.jpg); background-repeat: no-repeat;}
#teaser3 {background: url(../i/5.jpg); background-repeat: no-repeat;}
#teaser4 {background: url(../i/6.jpg); background-repeat: no-repeat;}

/* Verstecken des "Skip-Navigation" */
.hide {
  position: absolute;
  left: -9999px;
}

/* Beginn Hauptnavigation */
#menu {
    width: 100%;		/* Einfassen der Floats im IE */
    float:left;         /* Einfassen der Floats in allen anderen Browsern */
    background: #b8b8b8 url("../i/background.gif") repeat-x center right;
    border-top: 1px #333 solid; 
    border-bottom: 1px #333 solid;
    line-height: 0px;
}

#menu ul {
    float:left;
    display:inline;		/* Fix für IE Doubled Float Margin Bug    */ 
    margin:0;			/* Standard-Listendefinition zurücksetzen */
    padding: 0;
    margin-left: 20px;  /* Abstand des ersten Buttons vom linken Rand (-2 Pixel f�r 3D-Schatten) �ber basemod.css anpassen */
    border-left: 1px #aaa solid; 
    border-right: 1px #fff solid;
}

#menu ul li {
    float: left;
    display:inline;     /* Fix für IE Doubled Float Margin Bug    */ 
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 1em;
    list-style-type: none;
    border-left: 1px #fff solid;
    border-right: 1px #aaa solid;
}

#menu ul li a {
    display:block;
    /*width: 0.1em;*/
    font-size: 1em;
    font-weight: bold;
    background: transparent;
    text-decoration: none;
    color: #000;
    margin: 0;
    padding: 5px;
    list-style:none;
    float: left; /* für den Mac IE notwendig - sonst werden die Links auf die gesamte Seite ausgedehnt*/
}
html>body #menu ul li a {width: auto;}    /* fixes IE6 hack */

/* Zur�cksetzen des Floats für alle Browser ausser Mac IE \*/
#menu ul li a {float: none;}
/* End hide from Mac */

#menu ul li a:hover {
    background: #eee;
    color: #333;
    text-decoration: none;
    float: left; /* für den Mac IE notwendig */
}
/* Zurücksetzen des Floats für alle Browser ausser Mac IE \*/
#menu ul li a:hover {float: none;}
/* End hide from Mac */

#menu ul li#aktuell { 
    border-left: 1px #444 solid; 
    border-right: 1px #888 solid;
    color: #fff; /* + */
    padding: 5px; /* + */
    background: transparent url("../i/background_active.gif") repeat-x center right;	
}
/* Ende Hauptnavigation

/* Beginn Untermenü original */
	#submenu1 { 
		width: 120px; 
		overflow: hidden;
		margin: 5px;   /* Vertikaler Abstand des gesamten Menüs */
		list-style-type: none; 
		border-top: 2px #ccc solid; 
		border-bottom: 2px #ccc solid; 
		background-color:#ccc; 
		color: #111; 
	}
	
	#submenu1 .subtitle {padding: 3px 0 3px 5px; display: block; border-bottom: 1px #ccc solid;}
	
	#submenu1 a { display:block; text-decoration: none; }
	#submenu1 li { float:left; width: 100%; margin:0; padding: 0 }

	#submenu1 li a { 
		width: 100%;    /* */
		padding: 3px 0px 3px 5px;    /* */
		background-color:#ccc; 
		color: #111; 
		border-bottom: 1px #eee solid;
	}

	#submenu1 li a:hover { background-color:#eee; color: #333; }
	
	#submenu1 li ul { list-style-type: none; margin:0; padding: 0; }
	#submenu1 li ul li { float:left; width: 100%; margin:0; padding:0; }
	#submenu1 li ul li a { 
		width: 100%;
		padding: 3px 0px 3px 15px; 
		background-color: #ccc; 
		color: #111; 
		border-bottom: 1px #ddd solid; 
	}

	#submenu1 li ul li a:hover { background-color:#eee; color: #333; }
	
	#submenu1 li#title { 
		width: 100%;
		padding: 3px 0px 3px 5px; 
		font-weight: bold; 
		color: #111; 
		background-color: #fff; 
		border-bottom: 4px #888 solid; 
	}
	
	#submenu1 li#active { 
		width: 100%;   /* */
		padding: 3px 0px 3px 5px;  /* */
		font-weight: bold; 
		color: #fff; 
		background: #111 url("../i/background_active.gif") repeat-x center right; 
		border-bottom: 1px #eee solid;
	}
	
	/*------------------------------------------------------------------------------------------------------*/
	/* Anpassung für Firefox/Netsape aus der base.css für den Internet Explorer rückgängig machen           */
	body { min-height: none; }                                                
	html { height: auto; }   
	/*------------------------------------------------------------------------------------------------------*/


/* VERÄNDERUNGEN JOHANNA */


#footer {
color: #fff;
}

/* Links */

#news a, .summary a {
color: #36c;
border-bottom: 1px dotted #aaa;
text-decoration: none;
padding: 0px;
}

#news a:hover, .summary a:hover {
border-bottom: 0px;
}

#footer a {
color: #fff;
}

#footer a:hover {
text-decoration: none;
}

/* Fett */
b, strong {
color: #369;
}

#content strong { color: #fff; } /* Fettschrift in den Hauptfeldern in weiss*/
#datenschutz strong { color: #000;}

h4, h3 {
color: #369;
}

/* Navigation */

li.subtitle, #submenu1 li ul li a {
color: #111;
background-color: #eee;
}

#submenu1 li ul li a:hover {
color: #333;
background-color: #eee;
}

#submenu1 { 
		width: 120px; 
		overflow: hidden;
		margin: 5px;   /* Vertikaler Abstand des gesamten Menüs */
		list-style-type: none; 
		border-top: 2px #ccc solid; 
		border-bottom: 2px #ccc solid; 
		background-color:#ccc;
		color: #111; 
    font-size: 12px;
	}
	
	#submenu1 .subtitle {padding: 3px 0 3px 5px; display: block; border-bottom: 1px #ccc solid;}
	
	#submenu1 a { display:block; text-decoration: none; }
	#submenu1 li { float:left; width: 100%; margin:0; padding: 0 }

	#submenu1 li a { 
		width: 100%;    /* */
		padding: 3px 0px 3px 5px;    /* */
		background-color:#ccc; 
		color: #111; 
		border-bottom: 1px #eee solid;
	}

	#submenu1 li a .d { 
		width: 100%;    /* */
		padding: 3px 0px 3px 5px;    /* */
		background-color: #ccc; 
		color: #111; 
		border-bottom: 1px #eee solid;
	}

	#submenu1 li a:hover { background-color:#eee; color: #333; }
	
	#submenu1 li ul { list-style-type: none; margin:0; padding: 0; }
	#submenu1 li ul li { float:left; width: 100%; margin:0; padding:0; }
	#submenu1 li ul li a { 
		width: 100%; 
		padding: 3px 0px 3px 15px; 
		background-color: #ccc; 
		color: #111; 
		border-bottom: 1px #ddd solid;
	}

	#submenu1 li ul li a:hover { background-color:#eee; color: #333; }
	
	#submenu1 li#title { 
		width: 100%; 
		padding: 3px 0px 3px 5px; 
		font-weight: bold; 
		color: #111; 
		background-color: #fff; 
		border-bottom: 4px #888 solid; 
	}
	
	#submenu1 li#active { 
		width: 100%;   /* */
		padding: 3px 0px 3px 5px;  /* */
		font-weight: bold; 
		color: #fff; 
		background-color:#111; 
		border-bottom: 1px #eee solid;
	}
	
/* "unteruntermen�s", eventuell fehlt hier etwas */
	#submenu1 li ul li#active { 
		width: 100%; 
		padding: 3px 0px 3px 15px; 
		font-weight: bold; 
		color: #fff; 
		background-color:#111; 
		border-bottom: 1px #fff solid;
	} 

/* Ende Untermenü */